package com.iamberry.wechat.core.entity.wx;

import java.util.Date;

/**
 * desc：图文素材
 * @author Administrator
 * createDate:2015/5/6
 */
public class ImagetextMaterial  implements java.io.Serializable{
	
	private static final long serialVersionUID = 1357174973511903174L;
	private Integer mid;
	private String mClickOutUrl;
	private String mClickUrl;
	private Date mDate;
	private String mDesc;
	private String mImage;
	private String mMaintext;
	private String mSourceUrl;
	private String mTitle;
	private Integer mType;
	public Integer getMid() {
		return mid;
	}
	public void setMid(Integer mid) {
		this.mid = mid;
	}
	public String getmClickOutUrl() {
		return mClickOutUrl;
	}
	public void setmClickOutUrl(String mClickOutUrl) {
		this.mClickOutUrl = mClickOutUrl;
	}
	public String getmClickUrl() {
		return mClickUrl;
	}
	public void setmClickUrl(String mClickUrl) {
		this.mClickUrl = mClickUrl;
	}
	public Date getmDate() {
		return mDate;
	}
	public void setmDate(Date mDate) {
		this.mDate = mDate;
	}
	public String getmDesc() {
		return mDesc;
	}
	public void setmDesc(String mDesc) {
		this.mDesc = mDesc;
	}
	public String getmImage() {
		return mImage;
	}
	public void setmImage(String mImage) {
		this.mImage = mImage;
	}
	public String getmMaintext() {
		return mMaintext;
	}
	public void setmMaintext(String mMaintext) {
		this.mMaintext = mMaintext;
	}
	public String getmSourceUrl() {
		return mSourceUrl;
	}
	public void setmSourceUrl(String mSourceUrl) {
		this.mSourceUrl = mSourceUrl;
	}
	public String getmTitle() {
		return mTitle;
	}
	public void setmTitle(String mTitle) {
		this.mTitle = mTitle;
	}
	public Integer getmType() {
		return mType;
	}
	public void setmType(Integer mType) {
		this.mType = mType;
	}
}
